Aller au contenu principal
NETGEAR / DOSSIER PRODUIT

NETGEAR GS748TP

NETGEAR GS748TP-100EUS Commutateur
SKU: GS748TP100EUS

NETGEAR GS748TP-100EUS Commutateur — Commutateur. Mémoire (RAM): 3 MB. Fiche technique détaillée, compatibilités matérielles et comparatif de prix.

Mémoire (RAM)
3 MB

Vous pouvez signaler toute donnée technique manquante ou inexacte.

Les spécifications techniques et données constructeur sont vérifiées.

NETGEAR GS748TP-100EUS Commutateur

Mémoire (RAM)
3 MB
01 / DÉCOUVRIR LE PRODUIT

Sans vous perdre dans les détails.

Les caractéristiques clés en un coup d œil. Tous les détails ci-dessous.

01 / Mémoire (RAM)

3 MB

Mémoire (RAM)

Caractéristiques techniques

Les caractéristiques enregistrées sont regroupées par type de produit. Une information manquante ne signifie pas une absence de prise en charge.
Regroupement de connexions
Oui
Technologie de connexion
Filaire
Vitesse maximale de transfert de données
Interface réseau
Gigabit Ethernet
Technologie de câblage Ethernet en cuivre
Fonctionnalités DHCP
Support Power over Ethernet Poe
Oui
Nombre d'entrées Ethernet RJ 45 d'ouverture/fermeture de base
Normes Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Nombre de ports Ethernet Gigabit en cuivre
4
Bande passante maximale du port
96 Gbit/s
Nombre de ports SFP/SFP+
4
Nombre de ports SFP-SFP
4
Durée de latence
2900ns
Plage MTBF
147559 Heures
Sécurité
CE mark, cUL IEC950/EN60950
Hauteur de fonctionnement
0 - 3000 m
Humidité non de fonctionnement
Hauteur non de fonctionnement
0 - 3000 m
Plage d'humidité de fonctionnement
0 - 90%
Exigences en puissance
100-240VAC/50-60 Hz
Consommation d'énergie
Plage de température de fonctionnement
0 - 50 °C
Taille de la table d'adresses
Poids
Dimensions Gxdxy
Support des trames Jumbo
Oui
Capacité de RAM
Plage de température de stockage Celsius
Niveau de bruit
44,8 dB
Support de contrôle Akis
Oui
Type de touche
Liste de contrôle de connexion ACL
Oui
Contrôle du flux de publication
Oui
Nombre d'emplacements pour modules SFP
Impression recto-verso complète
Oui
Filtrage d'adresse MAC
Oui
Émissions électromagnétiques
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
Marque
NETGEAR
Catégorie
Commutateurs réseau
GTIN EAN UPC
6064490514380,
Nom du produit
GS748TP
Série de produit
Marchés vendus
NL, BE, GB, FR, IT, SE, DE, HR, IE, WW
Date d'ajout au système
2007-06-08
Date de production
Support MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
Support multicast
Oui
Méthode de vérification
IEEE 802.1x
Sauvegarde et transfert
Oui
NETGEAR GS748TP-100EUS Commutateur